<?php
// $Id: upgrade.php 3426 2009-08-08 12:48:53Z trabis $
// _LANGCODE: es
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define( "_XOOPS_UPGRADE", "Sistema de Actualización de XOOPS" );
define( "_CHECKING_APPLIED", "Revisando actualizaciones aplicadas:" );
define( "_SET_FILES_WRITABLE", "Asegúrese de que sean escribibles los siguientes archivos antes de proceder:" );
define( "_NO_NEED_UPGRADE", "No es necesario actualizar. Favor %s y eliminar este folder de su servidor" );
define( "_NEED_UPGRADE", "Necesita actualizar" );
define( "_PROCEED_UPGRADE", "Proceder a actualizar" );
define( "_PERFORMING_UPGRADE", "Realizando %s actualización" );

define( "_USER_LOGIN", "Ingreso de Usuario" );

define( "_MANUAL_INSTRUCTIONS", "Manual de instrucciónes de instalación" );

// %s is filename
define( "_FAILED_PATCH", "No se pudo parchar %s" );
define( "_APPLY_NEXT", "Aplicar siguiente actualización (%s)" );
define( "_COPY_RED_LINES", "Copie las siguientes líneas rojas a %s" );

define( "_FINISH", "Terminar" );
define( "_RELOAD", "Recargar" );

define( '_UPGRADE_CHARSET', "UTF-8" );
define( '_UPDATE_SYSTEM_MODULE', "actualize el módulo system" );

?>
